<div class="modal fade" id="barcodeQueryModal" role="dialog">
	<div class="modal-dialog">
		<!-- Modal content-->
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal">&times;</button>
				<h4>Επεξεργασία Barcode</h4>
			</div>
			<div class="modal-body">
				<div ng-show="oldProduct.found && !barcodeError">
					<div class="col-m" style="--per:100%">
						Το προϊόν που σκανάρατε είναι ήδη διαθέσιμο στο παρατηρητήριο.<br><br>
					</div>
					<table id="productFound" class="table table-striped">
						<tbody>	
							<tr>
								<td>
									<div class="col-m" style="--per: 40%">
										Όνομα
									</div>
									<div class="col-m" style="--per: 60%">
										{{oldProduct.name}}
									</div>
								</td>
							</tr>
							<tr>
								<td>
									<div class="col-m" style="--per: 40%">
										Αλκοόλ
									</div>
									<div class="col-m" style="--per: 60%">
										{{oldProduct.alcohol}} %
									</div>
								</td>
							</tr>
							<tr>
								<td>
									<div class="col-m" style="--per: 40%">
										Ποσότητα
									</div>
									<div class="col-m" style="--per: 60%">
										{{oldProduct.quantity_ml}} ml
									</div>
								</td>
							</tr>
							<tr>
									<td>
									<div class="col-m" style="--per: 40%">
										Τύπος
									</div>
									<div class="col-m" style="--per: 60%">
										{{oldProduct.category}}
									</div>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
				<div ng-hide="oldProduct.found || barcodeError">
					Εξετάσαμε τα διαθέσιμα προϊόντα και το προϊόν που σκανάρατε είναι καινούριο.<br><br>
					Πατήστε "ΟΚ" για να συνεχίσετε με την προσθήκη του προϊόντος.
				</div>
				<div ng-show="barcodeError">
					Αδυνατούμε να ελέγξουμε το barcode αυτή τη στιγμή<br><br>
				</div>
			</div> 
			<div class="modal-footer">
				<button type="button" class="btn btn-info pull-left" ng-click="reset(); modal('barcodeQueryModal', 'hide')" ng-show="oldProduct.found && !barcodeError">Προσθήκη νέου προϊόντος</button>
				<button type="button" class="btn btn-info pull-left" ng-click="modal('barcodeQueryModal', 'hide')" ng-show="barcodeError">Συνέχεια με την προσθήκη</button>
				<button type="button" class="btn btn-success" ng-click="goToProduct('barcodeQueryModal', oldProduct.id)" ng-show="oldProduct.found && !barcodeError">Μετάβαση στο προϊόν</button>
				<button type="button" class="btn btn-success" ng-click="modal('barcodeQueryModal', 'hide')" ng-hide="oldProduct.found || barcodeError">OK</button>
				<button type="button" class="btn btn-success" ng-click="goToMain()" ng-show="barcodeError">Αρχική Σελίδα</button>
			</div>
		</div>
	</div>
</div> 
